<productinfo
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:noNamespaceSchemaLocation="optional">
<?xml-stylesheet type="text/xsl" href="optional"?>

<matlabrelease>14</matlabrelease>
<name>Brain Imaging</name>
<type>toolbox</type>
<icon>$toolbox/matlab/icons/matlabicon.gif</icon>
<help_location>./ROI_main.html</help_location>

</productinfo>
